body {
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
	/*background-image: url("../TRIANGL-net_files/bg_body1.gif");
	background-repeat: repeat-x;*/
	text-align :center;
	position:relative; 
	height:100%; /*height:700px;*/
	/*border:solid 1px black;*/
}

body, INPUT, TEXTAREA, TABLE, TD, TH {
	font-family: Arial;
	font-size: 8pt;
	color: #000000;
}

#container {
	width: 900px;
	height:600px; /*-B-*/
	margin: 0 auto;
	/*border:solid 1px cyan;*/
}
/*-------------------- horní řádek -------------------------*/
#top {
	float: left;
	width: 100%;
	height: 156px;
    background-repeat:repeat-x; 
    background-image:url('../imgs/bg_net01.gif');
	  /*border: dotted 1px green;*/
}
.topQuarter {
    float: left;
    width: 225px;
    height: 156px; /*532px;*/
	  /*border: solid 1px yellow;*/
}
.topPic {
    float: left;
       width: 225px;
       height: 100%;
       /*display: block;*/
       background-image: url('../imgs/net00001.gif')
       /*margin:0px; background-repeat:repeat-x; padding:0; background-image:url('../imgs/bg_net01.gif');*/
}




/*-------------------- hlavní blok -------------------------*/
#mainContent {
        float: left;
        width: 100%; /*900px; *//*-B- 100%;*/
        height: 419px; /*575px; */ /* 600px-header(25px) */
        background-color: white;
        /*background-image: url("TRIANGL-net_files/bg_mainD.gif");*/
          /*border: solid 1px red;*/
}
A {text-decoration: none; color: #000000;}
IMG {border: none; margin: 0; padding: 0; float: left;}
.obtekej {border: none; margin: 0; padding: 0; float: left;}
.povinne { font-weight: bold; }
p {margin: 0 5px 2px 0; padding: 0; text-align: justify; }
.vice {margin-left: 500px; padding: 0; font-weight: bold;}
.bold {font-weight: bold; margin-top: 10px;}
.red {color: #FF0019;}
.rb {font-weight: bold; color: #FF0019; }
LI {list-style: none; margin-top: 0; padding: 0;}
H3 {font-weight: bold; margin: 10px 0 0 20px; font-size: 9pt;}
.color { width: 80%; margin: 20px; border: 1px #FFFFFF solid; text-align: center; padding-top: 50px; padding-bottom: 5px; float: left;}
td.rw { color: #FFFFFF; font-weight: bold; background-color: #FF0019; height: 20px; }
td.yb { color: #000000; font-weight: bold; background-color: #FFC310;  height: 20px; }
td.gb { color: #000000; background-color: #E5E5E5; height: 20px; }
tr.gb { color: #000000; background-color: #E5E5E5; height: 20px;}


#seznam {
	float: left;
	height: 100%;
	margin-left: 10px;
}
#seznam TABLE {
	width: 450px;
}
#seznam TABLE TH {
       color: #FFFFFF; background-color: #FF0019; height: 20px;
}
#seznam TABLE TD {
       padding-left: 3px;
       padding-right: 3px;
}


H1 {
        color: #FF0019;
        font-size: 20pt;
        padding: 10px 0 10px 0;
        padding: 0;
        margin: 0 0 0 20px;
}
H1 A{
        color: #FF0019;
}
H2{
        color: #FF0019;
        font-size: 14pt;
        padding: 0 0 10px 0;
        margin: 0 0 0 20px;
}

/*-------------------- hlavička -------------------------*/
#header { /* total height = 35px */
    float: left;
    width: 100%;
    height: 15px;
    /*margin: 5px 0 5px 0;*/
    padding: 5px 0 5px 0;
    text-align: center;
    vertical-align: middle;
      /*border:solid 1px black;*/
}
/*
#header FORM {
        margin: 0;
        padding: 0;
}

#header FORM .cell {
       padding-left: 90px;
}

#header FORM INPUT {
        background-image: url("form0001.gif");
        background-repeat: repeat-x;
        color: white;
        height: 15px;
}
#header FORM INPUT.border {
        border: 1px #FFFFFF solid;
        margin: 0;
        padding: 0;
}*/

/*#leftColumn UL {
        padding: 0;
        margin: 0;
}
#leftColumn UL LI  {
        padding: 10px 0 10px 25px;
        background-image: url("bg_li_lf.gif");
        background-repeat: repeat-y;
        border-bottom: 1px #FFFFFF solid;
        font-weight: bold;
}
.active {
         background-color: #CCCCCC;
}
#leftColumn .news {
        padding: 10px 0 10px 15px;
        border-bottom: 1px #FFFFFF solid;
}
#leftColumn .news FORM {
      margin-top: 5px;
      margin-left: 0px;
      padding: 0;
}
#leftColumn .news FORM INPUT {
        background-image: url("bg_form_.gif");
        background-repeat: repeat-x;
        color: #000000;
        height: 12px;
}
#leftColumn .news FORM INPUT.border {
        border: 1px black solid;
}


#leftColumn .info {
        font-size: 7pt;
        margin: 10px 10px 10px 15px;
}

#leftColumn UL LI A:visited { background-color: #CCCCCC, color: #000000; }
#leftColumn A:hover { background-color: #CCCCCC, color: #000000; }
#leftColumn A:link { background-color: #CCCCCC, color: #000000; }
*/



/*#footerLeft {
        float: left;
        width: 532px;
        height: 13pt;
        background-color: #9A9A9A;
}*/


/*-------------------- střední část---------*/
/*#mainColumn {
        float: left;
        width: 75%; /*676px;*/
/*        height: 
        background-color: #FFFFFF;
}*/

/*
#productContent {
        float: left;
        background-color: white;
        width: 100%;
        margin-bottom: 20px;
}

#productContent #top {
        float: left;
        margin: 0;
        padding: 0;
}

#productContent .bunka {
        float: left;
        width: 223px;
        height: 90px;
        padding-bottom: 5px;
        border-bottom: 2px #E0E0E0 solid;
}
#productContent H1 {
        color: #FF0019;
        font-size: 10pt;
        padding: 5px 0 0 20px;
        margin: 0;
        background-color: white;
}*/
/*#mainColumn P {
        display: block;
        margin: 5px 20px 5px 20px;
        padding: 0;
}
#loga { width: 676px; display: block; }
#loga IMG {
       margin: 10px 30px 10px 60px;
       float: left;
        width: 130px;
        height: 100px;
}

*/


/*-------------------- střed -------------------------*/
#middle {
    float: left;
    /*margin-right: 20px;
    margin-top: 10px;*/
    width: 675px; /*470px;*/
    height: 419px;
      /*border: solid 1px purple;*/
}
#middle H1 {
        color: #FF0019;
        font-weight: bold;
        font-size: 14px;
        margin: 0 0 10px 20px;
}
#middle UL{
        margin: 0 0 0 40px;
        padding: 0px;
}
#middle UL LI{
        margin: 0px;
        padding: 0px;
        list-style-image: url("odrazka0.jpg");
}

#right {
        float: right;
        width: 200px; /*189px; /* 222-2x margin(10px) */
        height: 389px;/* 419 */ /*379px; /* 419-2x margin(20px) */ /*-B- 100%*/
        /*  margin-left:20px; height:100px; width:185px; text-align:center; vertical-align:bottom; */
        padding: 20px 10px 20px 10px;
        /*margin: 20px 10px 20px 10px;*/
        /*text-align:center;*/
        background-color: white; 
          /*border:solid 1px purple;*/
}
#right IMG {
        margin-bottom: 20px;
        padding-left: 18px;
/*        margin-bottom: 20px;
        margin-left: 18px;*/
}
#right UL{
	float: left;
	padding: 0;
	margin: 0;
	text-align:left;
}
#right UL LI{
        list-style-image: url("imgs\c_right_li.gif");
        font-size: 7pt;
        margin: 3px 0 0px 20px;
        font-weight: bold;
}




/*-------------------- zápatí -------------------------*/
#footer {
    float: left;
    width: 900px;
    height: 17px;
    font-size:1px;
    background-color: #BBBBBB;
      /*border: solid 1px black;*/
}
.footerGray, .footerRed, .footerOrange, .footerYellow {
	float: left; 
	height: 100%; width: 225px; 
	  /*border: solid 1px yellow;*/
}

.footerGray { background-color: #9A9A9A; }
.footerRed { background-color: #79c19f; /*#FF021B;*/ }
.footerOrange { background-color: #008B5D; /*F7952A;*/ }
.footerYellow { background-color: #0C9B67;/*FFC20F;*/ }

#topHypo, #topMoney, #topNet {
           background-repeat: repeat-x;
           height: 156px;
           margin-bottom: 30px;
           padding: 0;
}
#topHypo { background-image: url("bg_hypo0.gif"); }
#topMoney { background-image: url("bg_money.gif"); }
#topNet { background-image: url("../imgs/bg_net01.gif"); }




.nadpis {
         font-size: 14pt;
         color: #FFFFFF;
         padding-top: 120px;
         padding-left: 120px;
         margin-left: 120px;
}

 /*-------------------- formulář -------------------------*/
#formular .top {
         width: 900px;
         float: left;
         margin: 0;
         padding: 0;
         background-image: url("bg100000.gif");
         background-repeat: repeat-x;
}
.pole {
        border: 1px #999999 solid;
        font-size: 9pt;
        margin-bottom: 10px;
        margin-left: 20px;
        padding: 10px;

}
.nazev {
         color: #7F7F7F;
         font-weight: bold;
         margin-bottom: 3px;
}
.cell1 { padding-left: 145px;}
.cell2 { padding-left: 165px;}